I'm getting a kupdateapplet message which says


Code:
--------------------
repo-non-oss: [|] Valid metadata not found at specified URL(s)
repo-oss: [|] Valid metadata not found at specified URL(s)
repo-update: [|] Valid metadata not found at specified URL(s)
repo_1: [|] Valid metadata not found at specified URL(s)

--------------------


Is this because there is a problem on these servers?

I recently added a repo to help me solve a bluetooth problem I'm
having.

'Index of /repositories/home:/seife/openSUSE_Factory'
(http://download.opensuse.org/reposit...enSUSE_Factory)

I started to install some bluetooth packages as recommended in a
comment in this bug https://bugzilla.novell.com/show_bug.cgi?id=438956,
but the packages were no longer there so I didn't use the repo again. I
disabled it and later removed it altogether. I hope it didn't cause the
problem.

Later, I installed some gnome bluez packages and attempted to use them.
I pressed alt-F2 twice (using 'Bluetooth not working After installing
openSUSE 11.1 - Page 3 - openSUSE Forums' (http://tinyurl.com/72hzcg) as
a reference) which caused my machine to lock up with the drive light on.
The drive light eventually went off and I hard booted the machine after
attempting to ctrl-alt-backspace twice (several times) and then
alt-sysreq-REISUB several times to no avail.

I need to download some other gnome/bluetooth packages which I didn't
before, but now I have the repository problem. Since I'm not seeing any
news about SUSE servers offline, I expect it must be something about my
machine which I need to recover. Does anyone have any ideas?


--
TexasDayLily
------------------------------------------------------------------------
TexasDayLily's Profile: http://forums.opensuse.org/member.php?userid=15397
View this thread: http://forums.opensuse.org/showthread.php?t=404743